@charset "utf-8";
body {
	background: #f4f1e9 url("../images/bg-body-sp.svg") no-repeat left top /contain;
}

a {
	color: #bf2551;
	text-decoration: none;
	border-bottom: 1px solid #bf2551;
}

a:hover {
	border-bottom: none;
}

header {
	text-align: center;
	padding-top: 8vw;
}
h1 img {
	width: 150px;
}
@media screen and (min-width:768px) {
	body {
		background: #f4f1e9 url("../images/bg-body-pc.svg") no-repeat left top /contain;
	}
	header {
		padding-top: 5vw;
	}
	.greeting {
		text-align: center;
	}
	h1 img {
		width: 250px;
	}
}
.list_works {
	text-align: center;
}
.list_works img {
	margin-bottom: 20px;
	border: 10px solid #fff;
}
.list_works table {
	margin: 20px 0;
	border-top: 1px solid #ccc;
}
.list_works th, .list_works td {
	border-bottom: 1px solid #ccc;
	padding: 0.5em;
	font-weight: normal;
	text-align: left;
}
.list_works a {
	border: none;
}
@media screen and (min-width:768px) {
	.list_works {
		display: flex;
		justify-content: space-between;
		text-align: left;
	}
	.list_works div {
		width: 48%;
	}
	.list_works h3 {
		display: inline-block;
	}
}
.btn-linkgame {
	display: inline-block;
	background: #bf2551;
	color: #fff;
	padding: 5px 10px;
	line-height: 1;
}
.btn-linkgame:hover {
	background: #000;
}
#notes-works h3 {
	background: url("../images/ico-notes.svg") no-repeat left center / 20px 20px;
	padding-left: 25px;
	font-size: 1.4rem;
}
@media screen and (min-width:768px) {
	#notes-works h3 {
		background: url("../images/ico-notes.svg") no-repeat left center / 28px 28px;
		padding-left: 35px;
		font-size: 1.8rem;
	}
}
footer {
	background: url("../images/bg-footer.png");
}